@charset "utf-8";
/* CSS Document */

/* ---------------------*/
/* for catalog_download */
/* ---------------------*/
.table_field.catalog-download_table{
	width:500px;
	padding:0 0 0 0;
	margin:20px auto;
	border:1px #000 solid;
}

.catalog-download_table .table_row{
	width:inherit;
	height:300px;
	padding:0 0 0 0;
	margin:0 0 0 0;
	border:1px #000 solid;
}

.catalog-download_table .table_left{
	width:181px;
	height:300px;
	float:left;
	border-right:2px #000 solid;
}

.catalog-download_table .table_right{
	height:inherit;
	float:left;
	padding:10px 0 0 5px;
	margin:0 0 0 0;
}

.catalog_cover{
	float:left;
	border-bottom:#000 2px solid;
	padding:2px;
	margin:0;
	width:179px;
	height:250px;
}

.catalog_cover img{
	width:inherit;
	height:250px;	
}

.file_size{
	float:left;
	height:30px;
	width:184px;
	margin:0;
	text-align:center;
	padding:15px 0 0 0;
}

.catalog_detail p{
	padding:5px 0 0 10px;
	margin:0;
	font-size:12px;
}

.item_detail p{
	padding:0 0 0 20px;	
	margin:0;
}

.last_update{
	text-align:right;
	margin:0;
	padding:5px 5px 5px 10px;	
}
.last_update p{
	margin:0;
	padding:0;
}

.download_button{
	float:right;
	background:#FFF;
	border:#999 2px ridge;
	margin:0 5px 0 0;
}

.download_button p{
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:10px 15px;	
}

.download_button:hover{
	background:#EEE;
	border:#999 2px solid;
}

.download_button:active{
	color:#FFF;
	background:#DDD;
	border:#999 2px groove;
}
